/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding:0; margin:0} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; position:relative; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
.flex-caption{width:100%; position: absolute; left:0; bottom:0; z-index:3; }
.flex-caption div{ padding:10px 20px 12px; margin-bottom:0px; font-family: 'Droid Sans', sans-serif; font-size:14px;}



/* Direction Nav */
.flex-direction-nav {}
.flex-direction-nav li{margin:0; padding:0;}
.flex-direction-nav li a {width: 31px; height: 32px; display: block; position: absolute; top:45%; cursor: pointer; text-indent: -999em; z-index:4; opacity: 0;}
.flex-direction-nav .flex-next {right:20px; background:url(images/flex-next.png) no-repeat center center;}
.flex-direction-nav li .flex-next:hover{ background:url(images/flex-next-hover.png) no-repeat center center;}

.flexslider:hover .flex-next {opacity: 0.8; right: 20px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 20px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}

.flex-direction-nav .flex-prev {left:20px; background: url(images/flex-prev.png) no-repeat center center;}
.flex-direction-nav li .flex-prev:hover{  background: url(images/flex-prev-hover.png) no-repeat center center;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav{width: 100%; position: absolute; bottom:-5px; left:0; margin:0;padding:0; list-style:none; z-index:100}
.flex-control-nav li {width:25%;margin: 0 0 0; padding:0; display: inline-block; zoom: 1;float:left;}
.flex-control-paging li a {width: 100%; height: 5px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-paging li a:hover {}
.flex-control-paging li a.flex-active {cursor: default;box-shadow:none }